/*
    Template: consulting
    Theme Name: Consulting Child Theme
    Theme URI: http://consulting.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: Consulting - Business and Finance WordPress theme. Using Consluting you can easily create a modern website with real content. Easily edit the real content and compose the page layout with drag & drop page builder Consulting is the best ever finance, consulting, brokerage WordPress theme. It’s fully Responsive and Easy to Customize using intuitive Drag & Drop Visual Composer and Theme Options panel in WordPress Customizer.
    Version: 4.0.2
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: blue, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, sticky-post, translation-ready
    Text Domain: consulting-child-theme
*/

@media (max-width: 1024px) {
    html body .consulting_menu_nav__breakpoint-tablet .consulting_menu_nav {
        background-color: #082471 !important;
    }
}

.title-box, .solutions-page-title-box{
	margin:0 8px;
}


.solution-box .ue-flip-box__panel {
    border-radius: 0 50px 0 50px;
	border:2px solid #F5E9EA;
}

.service-box .elementor-widget-image-box .elementor-image-box-img:after {
    content: '\e9e9';
    font-family: stm !important;
    position: absolute;
    top: 30px;
    left: 15px;
    font-size: 85px;
    color: rgba(194, 194, 204, .4);
}

.project-box .info_box, .project-box .ue-flip-box__panel {
	border: 2px solid #fff;
    border-radius: 0 50px 0 50px;
}


.project-box .info_box .info_box_text {
	top:205px;
}

.project-box .info_box .info_box_text i {
	color:#f96156;
}	


.partner-box .elementor-widget-heading:after{
	
	content: '\e9f5';
    font-family: stm !important;
    position: absolute;
    top: 50%;
    left: -28%;
    font-size: 382px;
    color: rgba(194, 194, 204, .4);
    z-index: -1;
}

.client-box .swiper-slide-image{
	width:78%;
}



.staff_info a{
	display:none !important;
}
	